<resources>
    <string name="app_name">projet_sig</string>
    <string name="messages_les_alertes">Les alertes :</string>
    <string name="text_les_lignes_de_bus">Les lignes de bus</string>
    <string name="text_alerte">alerte</string>
    <string name="toutes_les_alertes">Voir toutes les alertes TAO</string>
    <string name="les_lignes_de_transport_tao">Les lignes de transport TAO :</string>
    <string name="ligne_a">Ligne A</string>
    <string name="ligne_b">Ligne B</string>
    <string name="lignes_bus">Lignes de bus</string>
    <string name="velo">Vélos + et pistes cyclables :</string>
    <string name="velo_plus">Les Vélo+</string>
    <string name="les_pistes_cyclables">Les pistes cyclables</string>
    <string name="ou_suis_je">Où suis-je ?</string>
    <string name="les_bus_tao">Les bus TAO :</string>
    <string name="ligne_x">ligne X</string>
    <string name="arret_x">arret X</string>
    <string name="horaire_ex_1">10min</string>
    <string name="horaire_ex_2">20min</string>
    <string name="toutes_les_horaires">Toutes les horaires…</string>
    <string name="voir_map_vers">Voir arret sur carte vers : </string>
    <string name="arrets_ligne_x">Arrêts ligne X</string>
    <string name="arrets_404_1">Erreur 404, un problème est survenu</string>
    <string name="afficher_la_carte_de_la_ligne">Afficher la carte de la ligne</string>
    <string name="station_v_lo">Station vélo</string>
    <string name="parc_relai">Les parcs relai vélos</string>
    <string name="les_arr_ts">Les arrêts</string>
    <string name="voir_les_d_tails_de_l_arr_t">Voir les détails de l\'arrêt</string>
    <string name="direction">direction</string>
    <string name="liste_des_arr_ts">Liste des arrêts</string>
    <string name="les_corresspondances">Les corresspondances :</string>
    <string name="les_v_los">Les vélos+</string>
    <string name="_2_rue_de_la_folie">2 rue de la folie, Orléans</string>
    <string name="v_los_disposition">10 vélos+ à disposition</string>
    <string name="code_acc_s_0784">Code accès : 0784</string>
    <string name="les_parc_relai">Les parcs relais</string>
    <string name="nom_utilisateur">Nom utilisateur :</string>
    <string name="adresse_ip">Adresse IP :</string>
    <string name="_255_255_255_255">255.255.255.255</string>
    <string name="entrez_un_nom_d_utilisateur">Entrez un nom d\'utilisateur</string>
    <string name="valider">Valider</string>
    <string name="velopdispo">%d vélos+ à disposition</string>
    <string name="cr_er_une_nouvelle_alerte">Créer une nouvelle alerte</string>
    <string name="ligne">Ligne</string>
    <string name="arret">Arret</string>
    <string name="ligne_">Ligne :</string>
    <string name="description">Description :</string>
    <string name="les_alertes">Les alertes</string>
    <string name="alerte_nb_alerte">alerte (nb alerte)</string>
    <string name="dd_mm_yyyy">dd/mm/yyyy</string>
    <string name="description_de_l_alerte">Description de l\'alerte</string>
    <string name="options">Options</string>
    <string name="ecrire_ici">Ecrire ici...</string>
    <string name="annuler">Annuler</string>
    <string name="voir_carte_des_lignes">Voir carte des lignes</string>
    <string name="voir_la_carte_cyclable">Voir la carte cyclable</string>
    <string name="voir_carte">Voir carte</string>
    <string name="parc_relai_radio">Parcs vélo</string>
</resources>
